lapacke_clarft.c(3)

NAME
lapacke_clarft.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_clarft (int matrix_layout, char direct, char storev, lapack_int n, lapack_int k, const lapack_complex_float *v, lapack_int ldv, const lapack_complex_float *tau, lapack_complex_float *t, lapack_int ldt)

Function Documentation

  lapack_int LAPACKE_clarft (int matrix_layout, char direct, char storev, lapack_int n, lapack_int k, const lapack_complex_float * v, lapack_int ldv, const lapack_complex_float * tau, lapack_complex_float * t, lapack_int ldt)

Definition at line 36 of file lapacke_clarft.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.